###

# Source directories
src.dir=${basedir}/src
root.dir=${basedir}/root
lib.dir=${basedir}/lib

webinf.dir=${root.dir}/WEB-INF
weblib.dir=${webinf.dir}/lib

wsdl.dir=${basedir}/wsdl

# Build dir for temporary files
build.dir=${basedir}/build

